Bug 490379 - I want to become the danish maintainer
I want to become the danish maintainer
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-15 17:37 EDT by Kris
Modified: 2013-07-02 20:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-16 12:41:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kris 2009-03-15 17:37:43 EDT
I want to be maintainer of the danish translation team.

---------

<person id="kristho">
<name>Kris Thomsen</name>
<email>lakristho@gmail.com</email>
<webpage>http://fedoraproject.org/wiki/User:Kristho</webpage>
</person>

<team id="el">
<_language id="da">Danish</_language>
<coordinator id="kristho"/>
<bugzilla-component>Danish [da]</bugzilla-component>
<webpage>http://www.fedoraproject.gr/</webpage>
<mailing-list>dansk@dansk-gruppen.dk</mailing-list>
<mailing-list-subscribe>http://dansk-gruppen.dk/index.php?ID=4&lang=da</mailing-list-subscribe>
</team>
Comment 1 Kris 2009-03-15 17:40:23 EDT
I made a typo, it is:

<team id="da">
<_language id="da">Danish</_language>
<coordinator id="kristho"/>
<bugzilla-component>Danish [da]</bugzilla-component> <webpage>http://www.fedoraproject.gr/</webpage>
<mailing-list>dansk@dansk-gruppen.dk</mailing-list>
<mailing-list-subscribe>http://dansk-gruppen.dk/index.php?ID=4&lang=da</mailing-list-subscribe>
</team>  

(In reply to comment #0)
> I want to be maintainer of the danish translation team.
> 
> ---------
> 
> <person id="kristho">
> <name>Kris Thomsen</name>
> <email>lakristho@gmail.com</email>
> <webpage>http://fedoraproject.org/wiki/User:Kristho</webpage>
> </person>
> 
> <team id="el">
> <_language id="da">Danish</_language>
> <coordinator id="kristho"/>
> <bugzilla-component>Danish [da]</bugzilla-component>
> <webpage>http://www.fedoraproject.gr/</webpage>
> <mailing-list>dansk@dansk-gruppen.dk</mailing-list>
> <mailing-list-subscribe>http://dansk-gruppen.dk/index.php?ID=4&lang=da</mailing-list-subscribe>
> </team>
Comment 2 Mostafa Daneshvar 2009-03-15 17:46:05 EDT
please correct this tag <webpage>http://www.fedoraproject.gr/</webpage>
add your Danish home page rather than Greece :)
Comment 3 Kris 2009-03-15 18:09:44 EDT
Here is the correct informations:

<person id="kristho">
<name>Kris Thomsen</name>
<email>lakristho@gmail.com</email>
<webpage>http://fedoraproject.org/wiki/User:Kristho</webpage>
</person>

<team id="da">
<_language id="da">Danish</_language>
<coordinator id="kristho"/>
<bugzilla-component>Danish [da]</bugzilla-component>
<webpage>http://wiki.dansk-gruppen.dk/index.php/Fedora</webpage>
<mailing-list>dansk@dansk-gruppen.dk</mailing-list>
<mailing-list-subscribe>http://dansk-gruppen.dk/index.php?ID=4&lang=da</mailing-list-subscribe>
</team>
Comment 4 Piotr Drąg 2009-03-16 12:41:13 EDT
Added. Thanks.

Note You need to log in before you can comment on or make changes to this bug.